BODY	{
	overflow-x: hidden;
	background-color: #383830;
	font-family: arial, helvetica, sans-serif;
	font-size: 9pt;
	color: #bcbca0;
	margin-left: 0;
	margin-top: 0;
	margin-height: 0;
	margin-width: 0;
	
	scrollbar-face-color: #727261;
	scrollbar-shadow-color: #000000;
	scrollbar-highlight-color: #b3b39a;
	scrollbar-3dlight-color: #81816e;
	scrollbar-darkshadow-color: #43433a;
	scrollbar-track-color: #49493f;
	scrollbar-arrow-color: #dcdcc4
	}

B	{
	font-size: 9pt;
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	color: #ffffff
	}
	
HR	{color: #5f6052}

TD,DIV	{
	font-size: 9pt;
	font-family: arial, helvetica, sans-serif;
	font-weight: normal;
	color: #bcbca0
	}
	
INPUT, TEXTAREA
	{
	font-size: 8pt;
	font-family: arial, helvetica, sans-serif;
	font-weight: bold
	}

A		{font-weight:bold; text-decoration: none;}
A:link		{color:#bcbca0; background:none;}
A:visited	{color:#bcbca0; background:none;}
A:hover		{color:#ffffff; background:none;}
A:active	{color:#dcdcc4; background:none;}
A img 		{border: 0px solid #fff;}


#henk0	{position:absolute; visibility:visible; left:0; top:0; width:0; height:0; clip:rect(0,0,0,0)}
#henk1	{position:absolute; visibility:hidden; left:165; top:95; width:87; height:61; clip:rect(0,87,61,0)}
#henk2	{position:absolute; visibility:hidden; left:165; top:123; width:87; height:75; clip:rect(0,87,75,0)}

#swaplink
	{
	font-size: 9pt;
	font-weight: normal
	}

#small
	{
	font-size: 8pt;
	font-weight: normal;
	color: #a0a08c
	}
	
#smallwhite
	{
	font-size: 8pt;
	font-weight: normal;
	color: #dcdcc4
	}

#smallblack
	{
	font-size: 8pt;
	font-weight: normal;
	color: #000000
	}

#title
	{
	font-size: 9pt;
	font-weight: normal;
	color: #e7e7cf
	}
	
#bold
	{
	font-size: 9pt;
	font-weight: bold;
	color: #d3d3b5
	}
